﻿@model CrudOnStudent.Models.Course

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Course</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.CourseName)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.CourseName)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Fees)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Fees)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model?.CourseId">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
